body
{
	margin-bottom:0px;
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	FONT-SIZE: 12px; 
	FONT-FAMILY: Arial, Tahoma, Verdana;
	color:#4F4F4F; 
	background-color:#EFECE6;
	line-height:18px;
}

.header { background:url(../images/page_shadow.png) transparent repeat-y center top; }
.topmenubg {
	background-color:#F3AA4E;
}
.ashline {
	background-color:#BAB7B8;
}

.whitebg {
	background-color:#FFFFFF;
}
.bottomline {
	background-color:#B8B2B2;
}
.topbannerbg {
	background-color:#770F2A;
}
.topmenutdatetext {
	FONT-SIZE: 14px;
	line-height:25px;
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Tahoma, Verdana;
	padding-right:15px;
}
.topmenu {
	FONT-SIZE: 12px;
	line-height:20px;
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
	font-weight:bold;
	background-color:#F3AA4E;
}
.topmenu A{
	COLOR: #FFFFFF;
	text-decoration:none;
}
.topmenu A:hover{
	COLOR: #FFE9E9;
}
.topmenuline {
	background-color:#FFFFFF;
	width:1px;
}
.homeheadtxt {
	FONT-SIZE: 20px;
	line-height:20px;
	COLOR: #F2A84A; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
	font-weight:bold;
}
.homeheadtxt A{
	COLOR: #FFFFFF;
	text-decoration:none;
}
.homeheadtxt A:hover{
	COLOR: #2B80CD;
}
.homesubheadtxt {
	FONT-SIZE: 12px;
	line-height:20px;
	COLOR: #770F2A; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
	font-weight:bold;
}
.homesubheadtxt A{
	COLOR: #770F2A;
	text-decoration:none;
}
.homesubheadtxt A:hover{
	COLOR: #2B80CD;
}
.normaltxt {
	FONT-SIZE: 12px;
	line-height:18px;
	COLOR: #737373; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
}
.normaltxt A{
	COLOR: #09489D;
	text-decoration:none;
}
.normaltxt A:hover{
	COLOR: #2B80CD;
}
.imageborder {
	BORDER-RIGHT: #d3d3d3 1px solid; background-color:#FFFFFF; 
	PADDING-RIGHT: 5px; BORDER-TOP: #d3d3d3 1px solid; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; BORDER-LEFT: #d3d3d3 1px solid; 
	PADDING-TOP: 5px; BORDER-BOTTOM: #d3d3d3 1px solid; -moz-box-shadow: 0px 0px 5px #CCC; -webkit-box-shadow: 0px 0px 5px #CCC; box-shadow: 0px 0px 5px #CCC
}

.footertxt {
	FONT-SIZE: 12px;
	line-height:18px;
	COLOR: #929394; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
}
.footertxt A{
	COLOR: #868687;
	text-decoration:none;
	font-weight:bold;
}
.footertxt A:hover{
	COLOR: #2B80CD;
}

.welcometxt {
	FONT-SIZE: 40px;
	line-height:40px;
	COLOR: #FFFAFA;
	font-weight:lighter;
	FONT-FAMILY: Arial, Tahoma, Verdana; 
}
.topbannersubtxt {
	FONT-SIZE: 24px;
	line-height:30px;
	COLOR: #F3AA4E;
	FONT-FAMILY: Arial, Tahoma, Verdana; 
}
.topbannertxt {
	FONT-SIZE: 13px;
	line-height:20px;
	COLOR: #FFFAFA;
	font-weight:lighter;
	FONT-FAMILY: Arial, Tahoma, Verdana; 
}

.inputtext 
{
	border:0px solid #bdc7d8; 
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
}

.pagecontenttext {
	FONT-SIZE: 13px;
	line-height:20px;
	COLOR: #484747; 
	FONT-FAMILY: Arial, Tahoma, Verdana;
	padding-left:30px;
	padding-right:30px;
}
.pagecontenttext A{
	COLOR: #1D64A3;
	text-decoration:none;
}
.pagecontenttext A:hover{
	COLOR: #2B80CD;
}

.pageheadtext {
	FONT-SIZE: 15px;
	line-height:30px;
	COLOR: #770F2A; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
	font-weight:bold;
	padding-left:30px;
	padding-right:30px;
	padding-top:10px;

}
.pageheadtext A{
	COLOR: #1D64A3;
	text-decoration:none;
}
.pageheadtext A:hover{
	COLOR: #2B80CD;
}

.noticeheadtxt {
	FONT-SIZE: 12px;
	line-height:18px;
	COLOR: #770F2A; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
	font-weight:bold;
}
.noticeheadtxt A{
	COLOR: #770F2A;
	text-decoration:none;
}
.noticeheadtxt A:hover{
	COLOR: #2B80CD;
}

.noticedatetxt {
	FONT-SIZE: 12px;
	line-height:18px;
	COLOR:#960A2E; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
}

.noticetxt {
	FONT-SIZE: 12px;
	line-height:18px;
	COLOR:#666666; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
}
.noticetxt A{
	COLOR: #1D64A3;
	text-decoration:none;
}
.noticetxt A:hover{
	COLOR: #2B80CD;
}

.inputsubmit{padding:1px 5px 2px 5px; height:22px; border-style:solid;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#718CC6;border-left-color:#718CC6;border-bottom-color:#0e1f5b;border-right-color:#0e1f5b;background-color:#770F2A;color:#fff;font-size:12px;font-family:Arial, Tahoma, Verdana;text-align:center}
.inputsearch{padding:1px 5px 2px 5px; height:30px; border-style:solid;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#718CC6;border-left-color:#718CC6;border-bottom-color:#0e1f5b;border-right-color:#0e1f5b;background-color:#770F2A;color:#fff;font-size:12px;font-family:Arial, Tahoma, Verdana;text-align:center}

.errortext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color:#FF0000;
	font-weight:bold;
}

.headtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	color:#333333;
}
.headtext A{
	color:#1B69AB;
	text-decoration:none;
}
.headtext A:hover{
	color:#1046BE;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color:#333333;
}

.noticeheading {
	FONT-SIZE: 35px;
	line-height:40px;
	COLOR: #770F2A;
	font-weight:lighter;
	FONT-FAMILY: Arial, Tahoma, Verdana;
}

.noticesubheadtxt {
	FONT-SIZE: 20px;
	line-height:25px;
	COLOR: #F69B28;
	font-weight:normal
	FONT-FAMILY: Arial, Tahoma, Verdana; 
}

.noticeheadtxt {
	FONT-SIZE: 12px;
	line-height:16px;
	COLOR: #0E5EA1; 
	FONT-FAMILY: Arial, Tahoma, Verdana; 
	font-weight:bold;
}
.noticeheadtxt A{
	COLOR: #0E5EA1;
	text-decoration:none;
}
.noticeheadtxt A:hover{
	COLOR: #2B80CD;
}

.containerslider { width:265px; height:180px; overflow:hidden; position:relative; }
.containerslider ul, .containerslider ul li { margin:0; padding:0; list-style:none; }
.containerslider ul li div { height:180px; color:#000000; margin-bottom:5px; }
.containerslider:hover .scrollbar  { display:block; }
.containerslider .scrollbar { width:30px; right:3px; top:0; position: absolute; display:none; z-index:1000000; }
.containerslider .scrollbar .wrapper {  position:relative; overflow:hidden; height:180px; }
.containerslider .scrollbar .btn { width:100%; display:block; cursor:pointer; position: absolute; }
.containerslider .scrollbar .btn.dragger { display:none; }

.containerslider .scrollbar .btn.up {  height:20px; top:1px; background:url('../images/slider_arrows_vertical_mini.png') no-repeat -30px 0; }
.containerslider .scrollbar .btn.up:hover {  background:url('../images/slider_arrows_vertical_mini.png') no-repeat -0 0; }
.containerslider .scrollbar .btn.down { height:20px; bottom:3px; background:url('../images/slider_arrows_vertical_mini.png') no-repeat -30px -20px; }
.containerslider .scrollbar .btn.down:hover { background:url('../images/slider_arrows_vertical_mini.png') no-repeat 0 -20px; }
